<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/testSrc">
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="library" name="studio-sdk" level="project" />
    <orderEntry type="library" name="studio-plugin-gradle" level="project" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="assistant" />
    <orderEntry type="module" module-name="intellij.android.common" />
    <orderEntry type="module" module-name="analytics-tracker" />
    <orderEntry type="module" module-name="usb-devices" />
    <orderEntry type="module" module-name="android.sdktools.common" />
    <orderEntry type="module" module-name="android.sdktools.ddmlib" />
    <orderEntry type="module" module-name="intellij.android.core" />
    <orderEntry type="module" module-name="intellij.android.adb" />
    <orderEntry type="module" module-name="android.sdktools.flags" />
    <orderEntry type="library" scope="TEST" name="mockito" level="project" />
    <orderEntry type="library" scope="TEST" name="truth" level="project" />
    <orderEntry type="module" module-name="android.sdktools.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.testFramework" scope="TEST" />
    <orderEntry type="module" module-name="connection-assistant" scope="TEST" />
    <orderEntry type="library" name="studio-analytics-proto" level="project" />
    <orderEntry type="module" module-name="intellij.android.kotlin.extensions" scope="TEST" />
  </component>
</module>